% fontsize ist optional 
% wird der Wert nicht bergeben, dann wird fontsize 11 gesetzt
% wird ein leerer Wert [] bergeben, dann wird die fontsize nicht gendert
function figHandle=VuVFigure(figHandle,fontsize)
if nargin<2
    fontsize=11;
end
fontname='Arial';

set(figHandle...
    ,'paperpositionmode','auto'...
    ,'units','centimeters'...
    ,'InvertHardCopy','off'...
    ,'color',[1 1 1]...
   );

oldPos=get(figHandle,'position');
set(figHandle,'position',[oldPos(1:2) 15 9]);

if ~isempty(fontsize)
    set(findall(figHandle,'type','axes','-or','type','text')...
       ,'fontsize',fontsize...
       ,'fontname',fontname...
      );
else
    set(findall(figHandle,'type','axes','-or','type','text')...
       ,'fontname',fontname...
      );
end

set(findall(figHandle,'type','axes')...
   ,'box','on'...
  );
